sha256: 60736837cb8fc9c4aa27d0ffbaf97bc0dadfc5fbf8df68a868267d89c5040819
real_size: null
zip_size: 181452532
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2a/open_data_millesime_2026-02-a_dep2a_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2a/open_data_millesime_2026-02-a_dep2a_gpkg_metadata.yml
